Nancy.Validation.FluentValidation 2.0.0

.NET Standard 2.0 .NET Framework 4.5.2
Install-Package Nancy.Validation.FluentValidation -Version 2.0.0
dotnet add package Nancy.Validation.FluentValidation --version 2.0.0
<PackageReference Include="Nancy.Validation.FluentValidation" Version="2.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Nancy.Validation.FluentValidation --version 2.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Nancy.Validation.FluentValidation, 2.0.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Nancy.Validation.FluentValidation as a Cake Addin
#addin nuget:?package=Nancy.Validation.FluentValidation&version=2.0.0

// Install Nancy.Validation.FluentValidation as a Cake Tool
#tool nuget:?package=Nancy.Validation.FluentValidation&version=2.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Adds Fluent Validation support to Nancy.

Product Versions
.NET net5.0 net5.0-windows net6.0 net6.0-android net6.0-ios net6.0-maccatalyst net6.0-macos net6.0-tvos net6.0-windows
.NET Core netcoreapp2.0 netcoreapp2.1 netcoreapp2.2 netcoreapp3.0 netcoreapp3.1
.NET Standard netstandard2.0 netstandard2.1
.NET Framework net452 net46 net461 net462 net463 net47 net471 net472 net48
MonoAndroid monoandroid
MonoMac monomac
MonoTouch monotouch
Tizen tizen40 tizen60
Xamarin.iOS xamarinios
Xamarin.Mac xamarinmac
Xamarin.TVOS xamarintvos
Xamarin.WatchOS xamarinwatchos
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Nancy.Validation.FluentValidation:

Package Downloads
Nancy.Scaffolding

Nancy Scaffolding with log, serializer, all structure to work good for me :D

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
2.0.0 45,232 4/27/2019
2.0.0-clinteastwood 100,395 12/22/2016
2.0.0-barneyrubble 7,843 7/12/2016
2.0.0-alpha 1,526 3/22/2016
1.4.1 335,719 11/5/2015
1.4.0 1,472 10/29/2015
1.3.0 2,194 9/25/2015
1.2.0 21,771 4/17/2015
1.1.0 5,104 2/18/2015
1.0.0 4,738 1/23/2015
0.23.2 7,478 7/18/2014
0.23.1 1,069 7/10/2014
0.23.0 1,602 6/4/2014
0.22.2 4,304 2/18/2014
0.22.1 962 2/12/2014
0.22.0 1,058 1/28/2014
0.21.1 1,691 10/28/2013
0.21.0 929 10/25/2013
0.20.0 1,179 9/7/2013
0.18.0 1,513 7/9/2013
0.17.1 1,196 4/28/2013
0.17.0 994 4/27/2013
0.16.1 1,923 2/15/2013
0.16.0 949 2/13/2013
0.15.3 2,631 1/17/2013
0.15.2 1,032 1/15/2013
0.15.1 1,085 1/8/2013
0.15.0 1,031 1/6/2013
0.14.1 1,105 12/7/2012
0.14.0 1,071 12/7/2012
0.13.0 1,529 11/1/2012
0.12.1 1,295 9/18/2012
0.12.0 1,187 9/4/2012
0.11.0 1,511 5/7/2012
0.10.0 1,192 2/23/2012